@charset "utf-8";
body{ font-family: Arial, sans-serif; margin:0; padding:0; color: #444;}
p,dl,dd,ul,ol,li,h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
li{ list-style:none;}
a{text-decoration:none;}
a:focus, a:hover{text-decoration:none;}
img{ border: none; outline: none;}
input{ border:none; outline:none; background: none;}
input::-moz-placeholder{ color: #aaa;}
input:-ms-input-placeholder { color: #aaa; }
input::-webkit-input-placeholder{ color:#aaa; }
input::placeholder{ color:#aaa; }
textarea::-moz-placeholder{color:#aaa; }
textarea:-ms-input-placeholder { color:#aaa; }
textarea::-webkit-input-placeholder{ color:#aaa; }
.clear{clear: both; margin: 0; padding: 0;}
.clearfix:after{ content: ""; display:block; height: 0; clear: both; visibility: hidden;}
.clearfix{*zoom:1;}
@font-face{
  font-family:icon;
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}

@font-face {
font-family: "iconfont";
  src: url('../fonts/iconfont1.eot'); /* IE9*/
  src: url('../fonts/iconfont1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont1.woff') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont1.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont1.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}


.nav-menu{
  z-index: 99999;
  height: 50px; 
  position: absolute; 
  top:24px;
  right:50px;
}
.nav-menu.show{
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
}
.gh {
  float:right;
  height:34px;
  /* width:29px; */
  width: 25px;
  position:relative;
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  cursor:pointer;
}
.gh.selected {
  transform: rotate(90deg);
}
.gh a {
  background-color: #e50000;
  display: block;
  height: 2px;
  margin-top: -2px;
  position: relative;
  top: 50%;
  transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  width: 100%;
}
.gh:hover a:before {
  transform: translateY(-2px) rotate(0deg);
  -webkit-transform: translateY(-2px) rotate(0deg);
  -ms-transform: translateY(-2px) rotate(0deg);
}
.gh:hover a:after {
  transform: translateY(2px) rotate(0deg);
  -webkit-transform: translateY(2px) rotate(0deg);
  -ms-transform: translateY(2px) rotate(0deg);
}
.gh.selected:hover a:before {
  transform: translateY(0px) rotate(-55deg);
  -webkit-transform: translateY(0px) rotate(-55deg);
  -ms-transform: translateY(0px) rotate(-55deg);
}
.gh.selected:hover a:after {
  transform: translateY(0px) rotate(55deg);
  -webkit-transform: translateY(0px) rotate(55deg);
  -ms-transform: translateY(0px) rotate(55deg);
}
.gh a:after, .gh a:before {
  background-color: #e50000;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  width:100%; 
}
.gh a:after {
  top:8px;
}
.gh a:before {
  top:-8px;
}
.gh.selected a:after, .gh.selected a:before {
  top: 0;
}
.gh.selected a:before {
  transform: translateY(0px) rotate(-45deg);
  -webkit-transform: translateY(0px) rotate(-45deg);
  -ms-transform: translateY(0px) rotate(-45deg);
}
.gh.selected a:after {
  transform: translateY(0px) rotate(45deg);
  -webkit-transform: translateY(0px) rotate(45deg);
  -ms-transform: translateY(0px) rotate(45deg);
}
.gh.selected a {
  background-color: transparent !important;
}
.nav-menu.show .gh a,.nav-menu.show .gh a:after, .nav-menu.show .gh a:before{ 
  background-color:#e50000;
}

/*弹出菜单*/
#nav {
  position:fixed;
  top:0;
  width:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.7);
  transition: all 0.6s linear 0s;
  -webkit-transition: all 0.6s linear 0s;
  -ms-transition: all 0.6s linear 0s;
  -moz-transition: all 0.6s linear 0s;
  z-index:9999;
  opacity: 1;
  -webkit-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;   
}  
#nav.nav-hide{
  top:-100%;
  opacity:0;
  -webkit-opacity:0;
  -ms-opacity:0;
  -moz-opacity:0;
}
.nav-con{ 
  position:absolute; 
  top:50%; 
  left:50%; 
  /* margin-left:-350px;  */
  margin-left: -600px;
  margin-top:-100px;
}
.nav-con .nav-list{ 
  width:20%; 
  float: left;
  position:relative; 
  /* background: rgba(255,255,255,0.8); */
  display: inline-block;
  margin-bottom:25px;
  transition:all 0.2s;
  -webkit-transition:all 0.2s;
  -moz-transition:all 0.2s;
  -ms-transition:all 0.2s; 
}
.nav-list a{ 
  display:block; 
  font-size: 18px;
  color: #fff;
  padding: 4px 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.nav-list:hover{
  background: url(../images/nav2_hover.png) no-repeat left top;
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -ms-transform:scale(1.1);
}
.nav-list:hover a{
  color: #c1baaa;
}
/* 
.arrow-button::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 0;
  transform: translate(-50%, -50%);
  width:48px;
  height: 48px;
  border-radius: 50%;
  background: rgba(255, 155, 255, 0.1);
  animation: boderM 3s infinite;
}
.arrow-button::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 0;
  transform: translate(-50%, -50%);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  animation: boderM 3s infinite;
} */
.arrow-button::before {
  /* opacity: 0; */
}
.arrow-button::after {
  /* opacity: 0; */
}
@keyframes boderM {
  0% {
      transform: translate(-50%, -50%) scale(1);
      opacity: 0
  }
  20% {
      opacity: 1
  }
  75% {
      transform: translate(-50%, -50%) scale(2);
      opacity: 0
  }
  100% {
      opacity: 0
  }
}
@keyframes bordershow {
  50% {
      box-shadow: 0px 0px 10px 0 #fff;
  }
}
.cta-content h2{
  margin-bottom: 18px;
  font-style: italic;
}
.chip a{
  display: block;
  position: relative;
  width: 100%;
  /* height:200px; */
  overflow: hidden;
}
.chip img{
  max-width:none;
}

/* 画作展览列表 */
.columnbox{
  text-align: center;
}
.columnbox h1{
  font-size: 32px;
  color: #000;
  font-weight: bold;
  margin-bottom: 18px;
}
.columnbox .location{
  font-size: 14px;
  color: #473307;
  line-height: 28px;
}
.columnbox .location a{
  font-size: 14px;
  color: #473307;
}
.columnbox .location a:hover{
  color: #e50000;
}
.columnbox .location a.active{
  color: #e50000;
}
.wrapperbox{
  padding-top: 40px;
}
.newslist{
  /* background: #fff; */
  padding:0 50px;
}
.newslist li{
  padding-top: 44px;
  padding-bottom: 44px;
  background: url(../images/double_border.png) left top repeat-x;
}
.newslist li a{
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.newslist li .imgbox{
  float: left;
  width: 23.6%;
  overflow: hidden;
}
.newslist li img{
  width: 100%;
  height: auto;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
}
.newslist li .news_right{
  float: right;
  padding-top: 12px;
  width: 74%;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
}
.newslist li h2{
  font-size: 20px;
  margin-bottom: 5px;
  color: #333;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.newslist li p{
  color: #383838;
  font-size: 16px;
}
.newslist li .smalltext{
  font-size: 14px;
  line-height: 24px;
  color: #666;
  margin-top: 15px;
  margin-bottom: 10px;
}
.newslist li span{
  color: #666;
  font-size: 14px;
}
.newslist li:hover img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.newslist li:hover h2,.newslist li:hover span{
  color: #e50000;

}

.pages{
  text-align: center;
  padding: 25px 10px 0;
}
.pages a {
  display: inline-block;
  padding: 4px 15px;
  font-size: 16px;
  color: #383838;
  margin: 0 2px;
}
.pages b{
  display: inline-block;
  padding: 4px 15px;
  font-size: 16px;
  background: #c1baaa;
  color: #fff;
}

/* 新闻内容模板2 */
.wrapperbox.contentbox{
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 40px;
}
.contentbox .titlebox{
  text-align: center;
  padding-bottom: 25px;
  border-bottom: 1px solid #E3E2E2;
  margin-bottom: 40px;
}
.contentbox .titlebox h1{
  font-size: 24px;
  color: #000;
}
.contentbox .newstext {
  font-size: 16px;
  line-height: 32px;
  color: #383838;
}
.contentbox .newstext p{
  font-size: 16px;
  line-height: 32px;
  color: #383838;
}
.contentbox .newstext img{
  max-width: 100%;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
.back-top{
  width:42px;
  height:80px;
  position:fixed;
  right:20px;
  bottom:115px;
  background:none;
  cursor:pointer;
  /* display:none; */
  z-index:1000;
}
.back-top .icon{
  display:block;
  width:42px;
  height:42px;
  text-align:center;
  line-height:37px;
  font-size:18px;
  color:#e50000; 
  border:2px solid #e50000; 
  border-radius:50%;
}
.back-top .font{
  width:42px;
  height:38px;
  line-height:38px;
  text-align:center;
  color:#e50000;
  font-size:14px;
}

#fh5co-main {
  padding-top: 5em;
}

#fh5co-board .item {
  margin: 10px 10px 20px 10px;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
}
#fh5co-board .item a {
  display: block;
}
#fh5co-board .item .fh5co-desc {
  padding: 10px 10px;
  /* float: left; */
  line-height: 24px;
}
#fh5co-board .item .fh5co-desc h2{
  text-align: center;
  font-size: 14px;
  line-height: 22px;
}
#fh5co-board .item .fh5co-desc .smalltext p{
  text-align: center;
  font-size: 12px;
}
#fh5co-board .item .fh5co-item-title {
  font-family: "Montserrat", arial, sans-serif;
  font-size: 17px;
  line-height: 24px;
  margin: 0;
  padding: 0;
}
#fh5co-board .item img {
  width: 100%;
  height: auto;
  max-width: 100%;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#fh5co-board .item .fh5co-board-img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  overflow: hidden;
}
#fh5co-board .item .image-popup:hover img {
  /* opacity: .5; */
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
}

.js .animate-box {
  /* opacity: 0; */
}

/* 大世界基尼斯之最内容 */
.latestbox{
  overflow: hidden;
  border-top: 1px solid #c1c1c1;
  padding: 48px 50px;
}
.latestbox .latest_left{
  float: left;
  width: 40.9%;
}
.latestbox .latest_right{
  width: 54%;
  float: right;
}
.singleContent img{
  max-width: 100%;
  height: auto;
}
.latestbox .latest_left img{
  width: 100%;
  height: auto;
  border-radius: 5px;
}
.videobox{
  width: 100%;
  margin-bottom: 24px;
  overflow: hidden;
  height: auto;
  position: relative;
}
.videobox video{
  width: 100%;
  height:235px;
  object-fit: cover;
  border-radius: 5px;
}
.videobox .video_cover{
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border-radius: 5px;
}
.video_cover img{
  width: 100%;
  height:auto;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
}
.video_cover .playbtn{
  display: block;
  width: 100%;
  height:100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index:11;
  background: url(../images/videoplay.png) no-repeat center center;
  background-size: 58px auto;
}
.video_cover:hover img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
.video_title{
  font-size: 16px;
  color: #383838;
  font-size: 16px;
  text-align: center;
  line-height: 42px;
}

/* 顾乃平先生艺术履历内容模板 */
.topnav{
  width: 100%;
  padding: 10px 0px;
  border-top: 1px solid #E3E2E2;
  border-bottom: 1px solid #E3E2E2;
  margin-top: 32px;
}
.topnav .menu{
  width: 100%;
  background: #eee
}
.topnav .menu ul{
  text-align: center;
}
.topnav .menu ul li{
  display: inline-block;
  margin-right: 1px;
}
.topnav .menu ul li a{
  display: inline-block;
  padding: 5px 18px;
  color: #383838;
  font-size: 16px;
}
.topnav .menu ul li.current a{
  background: #c1baaa;
}
.topnav .menu ul li:hover a{
  background: #c1baaa;
}
.singleContent .mainleft{
  float: left;
  width: 17.08%;
}
.mainleft .left_pic{
  margin-bottom: 24px;
}
.mainleft #bannerIndex {
  height: 216px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width:100%;
  border-radius: 5px;
  /* box-shadow: 0 0 10px 5px rgba(193,186,170,.8); */
}
.singleContent .mainright{
  float: right;
  width: 78.7%;
  padding-bottom: 40px;
}
.mainright p{
  font-size: 14px;
  line-height: 28px;
  color: #383838;
}
.mainleft .videobox{
  border-radius: 5px;
}
.mainleft .videobox video{
  height: 216px;
}
.audio_lis{
  margin-bottom: 24px;
}
.audio_lis li a{ display: block; position: relative;}
.audio_lis li .audio{ display: block !important; width: 100%; height: 40px;}
.audio_lis li video{ border-radius: 50px; border: 1px solid #e2e2e2;}
.audio_lis li video:focus{ outline: none;}
.audio_lis li .playbtn{ position:absolute; cursor: pointer; left: 0; top: 0; width: 100%; height: 100%; background: url(/skin/default/images/icon_audio.png) no-repeat center center;}
.audio_lis li.video-img-paly .playbtn{
  -webkit-animation:scaleout 3.3s infinite ease-in-out;
  animation:scaleout 3.3s infinite ease-in-out;
}
.audio_lis li p{ text-align: center; font-size: 16px; margin-top: 10px; color: #333;}
@keyframes scaleout {
  0% {
    transform:scale(1.0);
    -webkit-transform:scale(1.0);
    
  }
  50% {
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    
  }
  100% {
    transform:scale(1.0);
    -webkit-transform:scale(1.0);
    
  }
}
.speech{
  overflow: hidden;
  padding: 0 50px;
  margin-top: 10px;
  margin-bottom: 45px;
}
.speech .about{
  float: left;
  width:90.9%;
}
.speech #content{
  width:100%; height:auto; overflow: auto; padding-bottom: 10px;
  
  
}
/*谷哥滚动条样式*/
.speech #content::-webkit-scrollbar {width:5px;height:5px;position:absolute}
.speech #content::-webkit-scrollbar-thumb {background-color:#c1baaa}
.speech #content::-webkit-scrollbar-track {background-color:#ddd}
.speech h2{
  float:right;
  font-family: Arial, "宋体";
  line-height: 42px;
  color: #444;
  font-weight: bold;
}

/* 视频列表 */
.videolist{
  padding-top: 10px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 10px;
}
.videolist li{
  float: left;
  width: 32%;
  margin-right:2%;
  margin-bottom: 20px;
}
.videolist li .imgbox{
  position: relative;
  overflow: hidden;
}
.videolist li .imgbox img{
  width: 100%;
  height: auto;
  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.videolist li h2{
  font-size: 16px;
  text-align: center;
  color: #333;
  min-height: 42px;
  line-height: 24px;
  padding: 5px 0;
  background-color: #fff;
}
.videolist li .play{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/videoplay.png) no-repeat center center rgba(0,0,0,.2);
  background-size: 48px auto;
}
.videolist li:hover img{
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
}
.videolist li:hover h2{ color: #e50000;}
.showVideo{
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0,0,0,.45);
}
.video_project{
  position: absolute;
  width: 600px;
  left: 50%;
  margin-left: -300px;
  height: 500px;
  top: 50%;
  margin-top: -250px;
  /* background: #fff; */
}
.video_close{
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 25px;
  cursor: pointer;
}
.video_close img{ 
  width: 25px;
  height: auto;
}
.video_content{
  width: 100%;
  clear: both;
  height: 340px;
}
.video_content video{
  width: 100%;
  height: 100%;
}

/* 国内外书画个展部分实况封面 */
.subcolumn{
  width: 80%;
  margin: 0 auto;
}
.subcolumn li{
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #e2e2e2;
}
.subcolumn li a{
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  color: #000;
  padding-left: 25px;
  background: #eee;
}
.subcolumn li:hover a{
  color: #e50000;
}

/* 联系方式内容 */
.contactbox{
  border-top: 1px solid #e2e2e2;
  margin-top: 40px;
}
.contactbox .connect{
  width: 80%;
  margin: 0 auto;
  margin-top: 60px;
  background: url(../images/contactbg.png) no-repeat left top;
  background-size: 42% auto;
  min-height: 400px;
  padding-left: 36%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.contactbox .connect p{
  font-size: 16px;
  line-height: 32px;
  color: #333;
}
.contactbox .connect h2{
  margin-bottom: 10px;
  
  font-size: 18px;
  color: #111;
}
.contactbox .connect p a{
  color: #333;
  font-size: 16px;
  font-family: 'arial';
}
.contactbox .connect p a:hover{
  color: #e50000;
}

/* 作品集 */
.mainWrapper{
  padding-bottom: 40px;
}
.mainWrap{
  margin-top: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid #e2e2e2;
}
.views {
	width: 1222px;
	position: relative;
	margin: auto;
}
.view {
	position: absolute;
	opacity: 1;
}

.view .small {
	width: 234px;
	height: 234px;
	position: relative;
}
.view .small .img{
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.view .small .infos {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.0) !important;
	width: 100%;
	height: 100%;
	display: none;
	color: #000;
}
.view .small .infos p {
	position: relative;
	padding: 5px 15px;
	margin: 0;
	background: rgba(0,0,0,0.5) !important;
	color: #fff;
}
.view .big {
	display: none;
	width: 975px;
	height: 975px;
  /* height: 728px; */
}
.view .big .close {
  float: none;
  color: #e50000;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 32px;
	height:32px;
  font-size: 28px;
	/* line-height: 20px; */
	text-align: center;
	border: 0px solid #333;
	border-radius: 50%;
  opacity: 1;
}
.view .big .close A {
	line-height: 28px;
	display: inline-block;
	width: 100%;
	height: 100%;
  color: #e50000;
	border-radius: 50%;
  font-weight: bold;
 
}
.view .big .close A:hover {
	background: #e50000;
	color: #fff;
}
.view .big .bigpic {
	width: 975px;
	/* height: 728px; */
  height: 975px;
	/* background: #fff; */
  background: transparent;
	text-align:center;
	overflow: hidden;
}
.view .big .bigpic img {
	max-width: 975px;
}
.view .big .thumbsBox {
	width: 975px;
	/* height: 260px; */
  height: 0;
	background: #ff0000;
	overflow: hidden;
}
.view .big .thumbs li {
	float: left;
	margin-top: 13px;
	margin-right: 13px;
}
.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}
.view .small .gray {opacity: 0.8;}

.view.open {
	opacity: 1;
}
.open .small .gray {opacity: 1;}

.view.open .small {
	display: none;
}
.view.open .big {
	display: block;
}
.content { font-size: 14px; text-align:justify; margin:auto;}
.content h1 { margin-bottom: 50px;}

.footer{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  border-top: 1px solid #e2e2e2;
}
.footer a{
  font-size: 14px;
  color: #383838;
}
.footer a:hover{
  color: #e50000;
}
.musicbox{
  position: absolute;
  right: 100px;
  top: 32px;
}
.musicbox a{
  font-size: 14px;
  color: #444;
  background:url(../images/music2.gif) no-repeat left center;
  margin-left: 10px; 
  padding-left: 20px;
}
.musicbox a:hover{
  color: #e50000;
}
#bgmusic{
  visibility:hidden; 
  position:absolute; 
  z-index:999; 
  right:0; 
  top:60px; 
  background:#3a2a45; 
  border: 3px solid #9c509b;
}
.home-index{
  width:42px;
  height:80px;
  position:fixed;
  right:20px;
  bottom:225px;
  background:none;
  cursor:pointer;
  z-index:1000;
}
.home-index a{
  display: block;
}
.home-index .icon_home{
  display:block;
  width:42px;
  height:42px;
  text-align:center;
  line-height:36px;
  font-size:18px;
  color:#e50000; 
  border:2px solid #e50000; 
  border-radius:50%;
}
.home-index p{
  width:42px;
  height:38px;
  line-height:38px;
  text-align:center;
  color:#e50000;
  font-size:14px;
}
.home-index .icon_home img{
  width: 20px;
  height: auto;
}

/* 手机版 */
@media screen and (max-width:768px) {
  header h1.branding{ margin-left: 5px; margin-right: 0; margin-top: 16px; margin-bottom: 12px;}
  header h1.branding a{ width: 245px; height: 46px;}
  header h1.branding a img{ max-width: 100%; height: auto;}
  .nav-menu{ right: 10px; top: 20px;}
  .musicbox{ right: 50px; top: 26px;}
  .nav-con{ left: 0; margin-left: 0; top: 50px; margin-top: 0;}
  #chip-section3{ display: block;}
  .chip a::before{ opacity: .2;}
  .chip .info{ width: 100%; padding: 5px 5px;}
  .footer{ padding-top: 12px; padding-bottom: 12px;}
  .nav-con .nav-list{ width: 100%; float: none; margin-bottom: 10px;}
  .nav-list a{ font-size: 16px; padding: 5px 40px;}

  .columnbox h1{ font-size: 24px;}
  .columnbox .location{ font-size: 12px;}
  .columnbox .location a{ font-size: 12px;}
  .topnav{ margin-top: 18px;}
  /* .topnav .menu ul{ text-align: left;} */
  .topnav .menu ul li a{ padding: 5px 12px;}
  .wrapperbox{ padding-top: 30px;}
  .speech{ padding: 0 10px; margin-top:0; margin-bottom: 15px;}
  .speech .about{ float: none; width: 100%;}
  .speech h2{ display: none;}
  .home-index,.back-top{ height: 60px; right: 0;}
  .back-top{bottom: 10px; width: 32px;}
  .home-index{ bottom:90px; width: 32px;}
  .home-index .icon_home,.back-top .icon{ width: 32px; height: 32px; font-size: 12px; line-height: 26px;}
  .home-index .icon_home img{ width: 16px;}
  .home-index p,.back-top .font{ width: 32px; font-size: 12px; line-height: 32px;}

  .singleContent{ padding-left:10px; padding-right: 10px;}
  .singleContent .mainleft{ float: none; width: 100%;}
  .mainleft .left_pic{ float: left; width: 49%;margin-bottom: 0;}
  .mainleft .videobox{float: left; width: 49%; margin-bottom: 15px; margin-left: 2%;}
  .video_title{ font-size: 14px; line-height: 28px;}
  .singleContent .mainright{float: none; width: 100%; clear: left; padding-bottom: 0;}
  
  .audio_lis{ float: left; width: 49%; margin-top: 165px; margin-bottom: 15px;} 
  .audio_lis li p{ margin-top: 3px; font-size: 14px;}

  .latestbox{ padding: 35px 0;}
  .latestbox .video_cover .playbtn{ background-size: 38px auto;}

  .wrapperbox.picslists{ padding-top: 20px;}
  #fh5co-board .item{ margin-bottom: 10px;}

  .videolist{ width: 96%; padding-top: 0; padding-bottom: 0;}
  .videolist li{ width: 49%; margin-bottom: 10px;}
  .video_project{ width: 100%; margin-left: -50%; height: 350px;}
  .video_content{ height: 232px;}

  .newslist{ padding: 0 10px}
  .newslist li{ padding-top: 20px; padding-bottom: 20px;}
  .newslist li .imgbox{ width: 40%;}
  .newslist li .news_right{ width: 56%; padding-top: 0;}
  .newslist li h2{ font-size: 16px;}
  .newslist li p{ font-size: 14px;}
  .newslist li .smalltext{ margin-top: 5px; margin-bottom: 0; font-size: 12px; line-height: 20px; height: 40px; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:2; }
  .newslist li span{ font-size: 12px;}

  .wrapperbox.contentbox{ padding-left: 10px; padding-right: 10px;}
  .contentbox .titlebox h1{ line-height: 30px;}

  .subcolumn{ width:98%;}
  .subcolumn li a{ padding-left: 10px; padding-right: 10px; font-size: 16px;}
  .videolist li .play{ background-size: 32px auto;}
  .contactbox .connect{ min-height: 180px; margin-top: 25px;}
  
  .mfp-arrow-left{ left: -25px !important;}
  .mfp-arrow-right{ right: 0 !important;}
  .mfp-arrow{ margin-top: -27px !important;}
  .mfp-title{ padding-right: 0;}
  .mfp-title h2{ line-height: 26px;}
}

@media screen and (max-width:380px) {
  .topnav .menu ul li a{ padding: 5px 5px;}
  .audio_lis{ margin-top: 144px;}
}
@media screen and (max-width:330px){
  .arrow-button{ font-size: 18px; background-size: 44px auto !important;}
}